.delivery-heading {
    font-size:12px;
    font-weight: bold;
}
.custom_link {
    font-size:14px;
}
.whythis {
    text-align: center;
    margin-top: 10px;
}
.form-control.coupon_code{
    width: 80%;
}
.summary-row .form-row{
    width: 100%;
    margin-top: 1rem;
}
#js-submit-discount{
    font-size: 13px;
    min-height: 37px;
}
.coupon_error{
    color: red;
    margin-top: 5px;
    margin-left: 3px;

}
.main_content .bradcrumb{
    display: inline-flex;
    margin-bottom: 30px;
    list-style: none;
}
.bradcrumb_icon{
    margin-left: 8px;
    margin-right: 8px;
}
.breadcrumb__chevron-icon{
    width: 10px;
    height: 10px;
}
.cart-summary-wrapper{
    position: static;
}

.cart-summary-wrapper{
    border-top: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
}

.card.mobile-order-summary{
    box-shadow: none;
    background-color: #f9fafb;
}
.shipping_detail, .cart_sidebar, .billing_addess_form, .shipping_row{
    padding: 0px;
    box-shadow:none;
}
.footer-checkout{
    border:none;
    color: #212529;
}
.copy-right-wrapper{
    border-top: 1px solid #E1E3E4;
    padding-left: 0px;
}
.col-lg-7.main_content{
    padding-right: 50px;
}
.edit_checkout .col-12.col-lg-5{
    padding-left: 20px;

}
.btn-primary{
    background-color: #6c5adb !important;
    border-color: #6c5adb;
}
a{
    color: #6c5adb
}
.second_upper{
    height: 55px;
}
#PageContainer{
    background: #fff;
}
.header{
    box-shadow: none;
}
#js-billing-fields  .form-row{
    margin-top: 0rem;
}

@media (min-width:1200px) {
    .prod-icon {
        width: 4.5em !important;
        height: 4.5em !important;
    }
    .line_item_quantity {
        margin: -10px 50px;
    }
    .delivery-heading {
        font-size:14px;font-weight: bold;}
    .field__input {
        padding: 5px;;
        font-size: 14px;
    }
    .why-icon {
        width: 40px !important;
        height: 40px !important;
    }
}
@media (max-width:1199px) and (min-width:992px) {
    .field__input {
        padding: 5px;
        font-size: 12px;
    }
    .delivery-heading{
        font-size:12px;
        font-weight: bold;
    }
    .text-format {
        font-size: 12px;
    }
    .line_item_quantity {
        margin: -10px 46px;
    }
    .shipping_detail, .freight_charges, .form_of_payment, .cart_sidebar {
        font-size: 12px;
        word-wrap: anywhere;
    }
}
@media (max-width:991px) and (min-width:768px) {
    .container {
        max-width: 95%;
    }
    .prod-icon{
        width: 5em !important;
        height: 5em !important;
    }
    .line_item_quantity {
        margin: -10px 46px;
    }
    .field__input {
        padding: 5px;
        font-size: 12px;
    }
    .why-icon{
        width: 40px !important;
        height: 40px !important;
    }
    .text-format {
        font-size: 12px;
    }
    .custom_link, .change_cust_info {
        padding: 2px !important;
    }
    .shipping_detail, .freight_charges, .form_of_payment, .cart_sidebar {
        font-size: 12px;
        word-wrap: anywhere;
    }
}
@media (max-width:767px) {
    .update_coupon.field__input {
        padding-right: 0px;
        padding-left: 0px;
    }
    .line_item_quantity {
        margin: -10px 60px;
    }
    .delivery-heading{
        font-size:14px;
        font-weight: bold;
    }
    .mob-none{
        display:none !important;
    }
}

@media (max-width:768px) {
    .col-lg-7.main_content {
        padding-right: 15px;
    }
    .edit_checkout .col-12.col-lg-5 {
        padding-left: 15px;
    }
}


@media (max-width:575px) {

    .second_upper{
        height: 0px;
    }
    .customer_details{
        margin-bottom: 10px;
    }
    .shipping_detail .form-group label, .billing_addess_form .form-group label, .discount-field label{
        font-size: 11px;
    }

    .shipping_detail, .cart_sidebar, .billing_addess_form, .shipping_row{
        box-shadow: none !important;
    }

    .payment_method{
        margin-top: 30px;
    }

    .custom-modal-content{
        top: 70% !important;
    }

    .customer_details h6 {
        padding-right: 0rem !important;
    }

    .customer_details {
        display: block !important;
    }

    .checkbox-wrapper.mt-2{
        font-size: 13px;
    }

    .return_cart.mt-3{
        margin-bottom: 1rem;
        font-size: 14px;
        text-align: center;
    }

    .update_coupon.field__input {
        padding-right: 0px;
        padding-left: 0px;
    }
    .line_item_quantity {
        margin: -10px 55%;
    }
    .text-format {
        text-align: center;
    }
}
.clearfix::before, .clearfix::after, .dl-horizontal dd::before, .dl-horizontal dd::after, .container::before, .container::after, .container-fluid::before, .container-fluid::after, .row::before, .row::after, .form-horizontal .form-group::before, .form-horizontal .form-group::after, .btn-toolbar::before, .btn-toolbar::after, .btn-group-vertical > .btn-group::before, .btn-group-vertical > .btn-group::after, .nav::before, .nav::after, .navbar::before, .navbar::after, .navbar-header::before, .navbar-header::after, .navbar-collapse::before, .navbar-collapse::after, .pager::before, .pager::after, .panel-body::before, .panel-body::after, .modal-header::before, .modal-header::after, .modal-footer::before, .modal-footer::after {
    display: block;
    content: " ";
}

.customer_details{
    display: flex;
}
.customer_details h6{padding-right: 14rem;}
.customer_details span{
    text-align: right;
    flex: auto;
}

.customer_details .customer_info{
    text-transform: capitalize;
}

.header__logo-image{
    width: 150px;
    margin-top: 10px;
}

.links-wrapper{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

@media (max-width:320px) {
    .custom-modal-content {
        top: 75% !important;
    }
    .shipping_detail .form-group .form-control:focus ~ label, .shipping_detail .form-group .form-control.filled ~ label, .shipping_detail .form-group .algolia-places.filled ~ label, .billing_addess_form .form-group .form-control:focus ~ label, .billing_addess_form .form-group .form-control.filled ~ label, .billing_addess_form .form-group .algolia-places.filled ~ label, .discount-field .form-control:focus ~ label, .discount-field .algolia-places.filled ~ label{
        font-size: 9px !important;
    }
    .shipping_detail .form-group label, .billing_addess_form .form-group label, .discount-field label{
        font-size: 8px !important;
    }
    .shipping_detail .form-group .form-control, .billing_addess_form .form-group .form-control, .discount-field .form-control{
        font-size: 15px;
    }
}
@media only screen and (max-width: 800px){
    .header {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}
.main{
    background-color: #fff;
}
.overlay_active img{
    display: inline-block !important;
}
.discount_error{
    color: red;
    margin-top: 5px;
    font-size: 14px;
}
